/********* BODY */

body {
    width: 100vw;
    height: auto;
    margin: 0;
    padding: 0;
    background-color:#FFFFF5;
    display: flex;
    flex-wrap: wrap;
}

::-webkit-scrollbar {
    display: none;
}

::-webkit-scrollbar:vertical {
    display: block;
    width: 5px;
}
  
::-webkit-scrollbar-track:vertical {
    background: transparent;
}

::-webkit-scrollbar-thumb:vertical {
    background: #8FA6B8;
    border-radius: 9px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    -ms-border-radius: 9px;
    -o-border-radius: 9px;
}

/**** CONTENIDO */

.contenido {
    width: 100%;
    /* max-width: 1600px; */
    height: auto;
    margin: 30px auto;
    margin-top: 100px;
    display: none;
    flex-wrap: wrap;
}

.titulo-contenido {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 30px;
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-weight: 700;
    color: #0E6290;
}

.barra-contenido {
    width: 90%;
    /* max-width: 1450px; */
    height: auto;
    margin: 30px auto;
    margin-top: 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: relative;
}

.filtros-cartelera {
    position: absolute;
    top: 0;
    right: 0;
    width: 70%;
    display: flex;
    justify-content: space-evenly;
}

.filtro-mes-cartelera {
    position: relative;
    width: auto;
    height: auto;
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
}

/* .filtro-mes-cartelera:hover {
    border-bottom: 2px solid #0E6290;
} */

.filtro-cartelera {
    position: relative;
    width: auto;
    height: auto;
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
}

/* .filtro-cartelera:hover {
    border-bottom: 2px solid #0E6290;
} */

.campo-filtro {
    width: 100%;
    appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    outline: none;
    border: none;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #0E6290;
    background-color: #FFFFF5;
}

@media (max-width: 1299px) {
    .filtro-cartelera {
        width: 120px;
        margin: 5px auto;
    }

    .campo-filtro {
        font-size: 13px;
    }
}

.flecha-filtro-cartelera {
    position: absolute;
    top: calc(50% - 15px);
    right: -30px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #0E6290;
    font-size: 20px;
    /* cursor: pointer; */
}

.contenedor-eventos {
    width: 90%;
    max-width: 1230px;
    height: auto;
    margin: 0 auto;
    position: relative;
}

.swiper1 {
    width: 90%;
    /* max-width: 1200px; */
    /* height: auto;
    margin: 0 auto;
    display: flex; */
    position: relative;
    margin: 0 auto;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    cursor: default;
    overflow: scroll hidden;
    scroll-snap-type: x mandatory;
    scroll-padding: 0px;
    scrollbar-width: none;
    margin-bottom: 20px;
    position: relative;
    z-index: 3;
}

.contenedor-evento {
    width: 80%;
    max-width: 350px;
    height: auto;
    margin: 15px 0;
    /* padding-bottom: 50px; */
    display: flex;
    flex-wrap: wrap;
    background-color: #fff;
    box-shadow: 0px 3px 6px #00000029;
    position: relative;
}

.cuadro-color-evento {
    position: absolute;
    top: 0;
    right: 0;
    width: 100px;
    height: 100px;
    line-height: 50px;
    padding-right: 10px;
    color: #fff;
    text-align: right;
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-weight: 600;
}

.img-evento {
    width: 100%;
    height: 430px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.titulo-evento {
    width: 100%;
    margin: 20px auto;
    margin-bottom: 10px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 19px;
    font-weight: 600;
    color: #0E6290;
}

.organizador-evento {
    width: 100%;
    margin: 10px auto;
    margin-top: 0;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 300;
    color: #0E6290;
}

.datos-evento {
    width: 90%;
    height: 150px;
    overflow-y: scroll;
    margin: 20px auto;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}

.dato-evento {
    width: 100%;
    margin: 3px auto;
    display: flex;
    justify-content: space-between;
}

.bold-dato-evento {
    width: 25%;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #0E6290;
}

.texto-dato-evento {
    width: 90%;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 300;
    color: #0E6290;
}

.linea-punteada-evento {
    width: 100%;
    margin: 50px auto;
    margin-bottom: 10px;
    height: 0px;
    border: 1px dashed #CECECE;
}

.botones-evento {
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.btn-evento {
    width: 140px;
    display: flex;
    justify-content: space-evenly;
    cursor: pointer;
}

.icono-btn-evento {
    width: 35px;
    height: 35px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.texto-btn-evento {
    width: 85px;
    height: 35px;
    line-height: 35px;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #0E6290;
}

.descripcion-sede {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 300;
    color: #0E6290;
}

.btn-sede {
    position: relative;
    width: 180px;
    height: 43px;
    line-height: 43px;
    margin: 50px auto;
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    background-color: #F28D1B;
    border-radius: 57px;
    -webkit-border-radius: 57px;
    -moz-border-radius: 57px;
    -ms-border-radius: 57px;
    -o-border-radius: 57px;
    cursor: pointer;
}

.btn-sede-contorno {
    width: 100%;
    height: 100%;
    border-radius: 57px;
    border: 2px solid #0E6290;
    -webkit-border-radius: 57px;
    -moz-border-radius: 57px;
    -ms-border-radius: 57px;
    -o-border-radius: 57px;
    position: absolute;
    top: -4px;
    left: -4px;
}

.contenedor-perfil {
    width: 90%;
    max-width: 800px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
}

.grafico-perfil {
    width: 100%;
    max-width: 340px;
    height: 500px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    mix-blend-mode: multiply;
}

.textos-perfil {
    width: 100%;
    max-width: 400px;
    height: 500px;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}

.puntos-perfil2 {
    width: 100%;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 120px;
    font-weight: 600;
    color: #0E6290;
}

.titulo-perfil {
    width: 100%;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 600;
    color: #0E6290;
}

/**** PERFIL */

.contenido-perfil {
    width: 90%;
    max-width: 1100px;
    height: auto;
    margin: 70px auto;
    display: flex;
    flex-wrap: wrap;
}

.contenedor-datos-perfil {
    width: 90%;
    max-width: 400px;
    margin: 20px auto;
    height: 440px;
    /* background-image: linear-gradient(to top right, #F28D1B, #f2a71b); */
    background-image: linear-gradient(to top right, #0E6290, #00b2c9);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    box-shadow: 0px 3px 6px #00000029;
}

@media (max-width: 1300px) {
    .contenedor-datos-perfil {
        margin-top: 0;
    }
}

.logo-perfil {
    width: 116px;
    height: 60px;
    margin: 20px auto;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.nombre-perfil {
    width: 100%;
    text-align: center;
    margin: 20px auto;
    margin-bottom: 5px;
    font-family: 'Montserrat', sans-serif;
    font-size: 28px;
    font-weight: 600;
    color: #fff;
}

.escuela-perfil {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
}

.btn-perfil-linea {
    width: 120px;
    text-align: center;
    margin: 40px auto;
    margin-top: 5px;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    text-decoration: underline;
    cursor: pointer;
}

.texto-puntos {
    width: 100%;
    text-align: center;
    margin: 20px auto;
    margin-bottom: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
}

.puntos-perfil {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
    font-size: 80px;
    font-weight: 600;
    color: #fff;
}

.texto2-puntos {
    width: 100%;
    text-align: center;
    margin: 20px auto;
    margin-top: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
}

.btn-perfil {
    position: relative;
    width: 180px;
    height: 43px;
    line-height: 43px;
    margin: 10px auto;
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    background-color: #F28D1B;
    border-radius: 57px;
    -webkit-border-radius: 57px;
    -moz-border-radius: 57px;
    -ms-border-radius: 57px;
    -o-border-radius: 57px;
    cursor: pointer;
}

.btn-perfil-contorno {
    width: 100%;
    height: 100%;
    border-radius: 57px;
    border: 2px solid #fff;
    -webkit-border-radius: 57px;
    -moz-border-radius: 57px;
    -ms-border-radius: 57px;
    -o-border-radius: 57px;
    position: absolute;
    top: -4px;
    left: -4px;
}

.contenedor-movimientos {
    width: 90%;
    max-width: 600px;
    height: auto;
    margin: 20px auto;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}

.titulo-movimientos {
    width: 100%;
    margin: 10px auto;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #0E6290;
}

.lista-movimientos {
    width: 100%;
    margin: 20px auto;
    display: flex;
    flex-wrap: wrap;
}

.elemento-movimiento {
    width: 100%;
    height: 100px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.textos-movimiento {
    width: 60%;
    display: flex;
    flex-wrap: wrap;
}

.fecha-movimiento {
    width: 100%;
    margin: 3px auto;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 300;
    color: #0E6290;
}

.titulo-movimiento {
    width: 100%;
    margin: 3px auto;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #0E6290;
}

.sede-movimiento {
    width: 100%;
    margin: 3px auto;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 600;
    color: #a8a6a6;
}

.puntos-movimiento {
    width: 20%;
    display: flex;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #0E6290;
}

/**** CUPONES */

.puntos-cupon {
    width: 100%;
    margin: 20px auto;
    margin-bottom: 10px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 28px;
    font-weight: 600;
    color: #0E6290;
}

.nombre-cupon {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 10px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    font-weight: 600;
    color: #0E6290;
}

/**** MIS CUPONES */

.contenedor-mis-cupones {
    position: absolute;
    top: calc(50% - 150px);
    left: calc(50% - 150px);
    width: 300px;
    height: 250px;
    display: none;
    flex-wrap: wrap;
    align-content: space-evenly;
    justify-content: center;
    background-color: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    z-index: 51;
}

.contenedor-mis-cupones.active {
    display: flex;
}

.logo-mis-cupones {
    width: 200px;
    height: 70px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.titulo-codigo-cupon {
    width: 100%;
    text-align: center;
    color: #5b5b5b;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 300;
}

.leyenda-codigo-cupon {
    width: 100%;
    text-align: center;
    color: #0E6290;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 600;
}

.leyenda-cursiva {
    width: 100%;
    text-align: center;
    color: #8a8a8a;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-style: italic;
}

/**** CONTENIDO MOBILE */

.contenido-mobile {
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: none;
    flex-wrap: wrap;
}

.banner-destacados {
    position: relative;
    width: 100%;
    height: 500px;
    margin: 0 auto;
}

.imagen-banner-destacados {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

@media (min-width: 1300px) {
    .banner-destacados {
        margin-top: 40px;
    }
}

.contenedor-filtros-cartelera-mobile {
    width: 100%;
    height: auto;
    margin: 10px auto;
    position: relative;
}

.opciones-vistas-cartelera-mobile {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 70px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.opcion-vistas-cartelera-mobile {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 22px;
    color: #8FA6B8;
}

.opcion-vistas-cartelera-mobile.active {
    color: #0E6290;
}

.filtros-cartelera-mobile {
    top: 12px;
    right: 0;
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

.contenedor-eventos-mobile {
    width: 90%;
    height: 400px;
    margin: 70px auto;
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    overflow-y: scroll;
}

.contenedor-evento-mobile {
    width: 100%;
    height: auto;
    margin: 10px auto;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.fecha-evento-mobile {
    width: 25%;
    height: 70px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.numero-fecha-evento-mobile {
    width: 100%;
    text-align: center;
    color: #0E6290;
    font-family: 'Montserrat', sans-serif;
    font-size: 28px;
    font-weight: 600;
}

.texto-fecha-evento-mobile {
    width: 100%;
    text-align: center;
    color: #0E6290;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 300;
}

.cuadro-evento-mobile {
    position: relative;
    width: 70%;
    height: 80px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

.cuadro-evento-mobile-contorno {
    position: absolute;
    top: -4px;
    left: -4px;
    width: 100%;
    height: 100%;
    border: 2px solid #0E6290;
}

.titulo-cuadro-evento-mobile {
    width: 90%;
    margin: 0 auto;
    color: #0E6290;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 600;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.texto-cuadro-evento-mobile {
    width: 90%;
    margin: 0 auto;
    color: #0E6290;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 300;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.contenedor-info-evento {
    position: fixed;
    top: calc(50% - 46vh);
    left: 50%;
    width: 90%;
    max-width: 500px;
    height: 92vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 51;
    display: none;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

.contenedor-info-evento.active {
    display: block;
}

.cerrar-info-evento {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 22px;
    color: #0E6290;
}

.img-info-evento {
    width: 90%;
    height: 40vh;
    /* height: 350px; */
    margin: 50px auto;
    margin-bottom: 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.img-evento-big {
    position: fixed;
    display: none;
    top: calc(50% - 200px);
    left: 50%;
    width: 90%;
    max-width: 400px;
    height: 400px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    z-index: 52;
}

.img-evento-big.active {
    display: block;
}

.cerrar-img-big {
    position: absolute;
    top: -25px;
    right: 0;
    width: auto;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: 400;
    text-decoration: underline;
    cursor: pointer;
}

.sombra-img-big {
    position: fixed;
    display: none;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 51;
}

.sombra-img-big.active {
    display: block;
}

.btn-info-evento {
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: 50px;
    height: 50px;
    background-color: #0E6290;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.btn-info-evento i {
    font-size: 25px;
    color: #fff;
}

.icono-btn-info-evento {
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.titulo-contenido-mobile{
    width: 100%;
    margin: 40px auto;
    display: flex;
}

.lineas-titulo-contenido-mobile {
    width: 25%;
    height: 16px;
    margin: 10px auto;
    display: flex;
    flex-wrap: wrap;
}

.linea-titulo-contenido-mobile {
    width: 100%;
    height: 0;
    border: 1px solid #F13937;
}

.texto-titulo-contenido-mobile {
    width: 50%;
    text-align: center;
    color: #0E6290;
    font-family: 'Montserrat', sans-serif;
    font-size: 25px;
    font-weight: 600;
}

.contenedor-elementos-mobile {
    width: 90%;
    height: auto;
    margin: 20px auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-evenly;
}

.elemento-redondo-mobile {
    width: 120px;
    height: auto;
    margin: 10px auto;
    display: flex;
    flex-wrap: wrap;
}

.logo-elemento-redondo-mobile {
    width: 120px;
    height: 120px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    box-shadow: 0px 3px 6px #00000029;
}

.nombre-elemento-redondo-mobile {
    width: 100%;
    margin: 5px auto;
    text-align: center;
    color: #0E6290;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 600;
}

.elemento-cuponera {
    width: 100%;
    max-width: 350px;
    height: 80px;
    margin: 5px auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    cursor: pointer;
}

.logo-elemento-cuponera {
    position: absolute;
    top: calc(50% - 30px);
    left: 5px;
    width: 60px;
    height: 60px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.textos-elemento-cuponera {
    position: absolute;
    top: 0;
    left: 75px;
    width: 55%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}

.titulo-elemento-cuponera {
    width: 100%;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 600;
}

.afiliado-elemento-cuponera {
    width: 100%;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 11px;
    font-weight: 300;
}

.valor-elemento-cuponera {
    position: absolute;
    top: 0;
    right: 0;
    width: 20%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}

.contenedor-info-cupon {
    position: fixed;
    top: calc(50% - 46vh);
    left: 50%;
    width: 90%;
    max-width: 500px;
    height: 92vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 51;
    display: none;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

@media (min-width: 1300px) {
    .contenedor-info-cupon {
        width: 320px;
        height: 700px;
        top: calc(50% - 350px);
    }
}

.contenedor-info-cupon.active {
    display: block;
}

.elemento-cuadrado-mobile {
    width: 150px;
    height: auto;
    margin: 10px auto;
    display: flex;
    flex-wrap: wrap;
}

.logo-elemento-cuadrado-mobile {
    width: 100%;
    height: 150px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    box-shadow: 0px 3px 6px #00000029;
    position: relative;
}

.triangulo-color-elemento-cuadrado-mobile {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 60px;
    height: 60px;
    line-height: 90px;
    padding-right: 10px;
    color: #fff;
    text-align: right;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 600;
}

.titulo-elemento-cuadrado-mobile {
    width: 100%;
    margin: 2px auto;
    margin-top: 5px;
    text-align: center;
    color: #0E6290;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 600;
}

.texto-elemento-cuadrado-mobile {
    width: 100%;
    margin: 2px auto;
    text-align: center;
    color: #0E6290;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 300;
}

.sombra-mobile {
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: #8FA6B8;
    mix-blend-mode: multiply;
    z-index: 50;
    display: none;
}

.sombra-mobile.active {
    display: block;
}

/**** MEDIA QUERIES  */
@media (max-width: 1299px) {
    .contenido-mobile {
        display: flex;
    }

    .grafico-perfil {
        height: 350px;
        background-size: contain;
    }

    .textos-perfil {
        align-content: flex-start;
    }

    /* .puntos-perfil {
        font-size: 90px;
    } */
}

@media (min-width: 1300px) {
    .contenido {
        display: flex;
    }
}

/**** FORMULARIO */

.formulario {
    width: 90%;
    max-width: 300px;
    height: 400px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-content: space-evenly;
    justify-content: center;
    background-image: linear-gradient(to top right, #0E6290, #00b2c9);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.campo-formulario {
    width: 90%;
    height: 28px;
    display: flex;
    border-bottom: 0.75px solid #fff;
    position: relative;
}

.titulo-campo-formulario {
    position: absolute;
    /* width: 100%; */
    /* text-align: center; */
    top: -20px;
    left: 10px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 13px;
    color: #fff;
}

.textfield {
    width: 100%;
    height: 24px;
    line-height: 24px;
    padding-left: 10px;
    appearance: none;
    -webkit-appearance: none;
    background-color: transparent;
    border: none;
    outline: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 18px;
    color: #fff;
    border-radius: 0;
    text-align: left;
}

.textfield::placeholder {
    color: #fff;
}

.mostrarclave {
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
}

/* ********* POPUP */

/* .popup {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 98;
    background-color: #F28D1B;
    display: none;
}

.spinner {
    width: 100px;
    height: 100px;
    margin: 0 calc(50% - 50px);
    z-index: 99;
    background-image: url('../img/loading.gif');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
  
.icono-popup {
    width: 100px;
    height: 100px;
    line-height: 60px;
    text-align: center;
    margin: 0 calc(50% - 50px);
    margin-top: 30vh;
    z-index: 99;
    border: 4px solid #fff;
    color: #fff;
    font-size: 40px;
    border-radius: 1000px;
    background-image: url('../img/loading.gif');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
  
.mensaje-popup {
    width: 95%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    color: #fff;
    margin: 0 auto;
    margin-top: 20px;
}
  
.btn-popup {
    width: 160px;
    height: 40px;
    line-height: 40px;
    background-color: #fff;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    color: #F28D1B;
    margin: 25px calc(50% - 80px);
    border-radius: 5px;
    cursor: pointer;
} */

/**** NUEVO POPUP  */

.popup {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 98;
    display: none;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    background-color: rgba(250, 250, 250, 0.9);
}
  
.spinner-popup {
    width: 100px;
    height: 100px;
    /* margin: 0 calc(50% - 50px); */
    z-index: 99;
    background-image: url('../img/loading.gif');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.mensaje-popup {
    width: 100%;
    text-align: center;
    margin-top: 20px;
    font-size: 17px;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    color: #5b5b5b;
}

.btn-popup {
    position: relative;
    width: 214px;
    height: 53px;
    line-height: 53px;
    margin: 50px auto;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    background-color: #F28D1B;
    border-radius: 57px;
    -webkit-border-radius: 57px;
    -moz-border-radius: 57px;
    -ms-border-radius: 57px;
    -o-border-radius: 57px;
    cursor: pointer;
    display: none;
}

.btn-popup-contorno {
    width: 100%;
    height: 100%;
    border-radius: 57px;
    border: 2px solid #0E6290;
    -webkit-border-radius: 57px;
    -moz-border-radius: 57px;
    -ms-border-radius: 57px;
    -o-border-radius: 57px;
    position: absolute;
    top: -4px;
    left: -4px;
}

/**** SWIPER */

.swiper-button-prev {
    left: -40px;
}

.swiper-button-next {
    right: -40px;
}

.swiper-button-prev::after {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 22px;
    color: #5b5b5b;
}

.swiper-button-next::after {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 22px;
    color: #5b5b5b;
}